RubyGems Navigation menu

yard-dm 0.1.1

Once yard-dm is installed, YARD will automatically load the plugin when ever the `yardoc` utility is ran on a project.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.1.1 - February 19, 2010 (9 KB)
  2. 0.1.0 - January 14, 2010 (10 KB)

Development Dependencies (2):

rspec >= 1.3.0
yard >= 0.4.0

Donos:

Autores:

  • Postmodern

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 16.147

Desta versão 12.609

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: